RubyGems Navigation menu

i18n-timezones 0.1.0

The purpose of this gem is to simply provide timezone translations. The gem is intended to be easy to combine with other gems that require i18n timezone translations so we can have common i18n timezone translation gem.

Gemfile
          gem 'i18n-timezones', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install i18n-timezones -v 0.1.0
  
  
  
  
  
  
  

Authors:

  • Brian McQuay

Owners:

Total downloads 13,735

For this version 1,101

Show all versions (13 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.3.3 - October 18, 2014 (20.5 KB)
  2. 1.3.2 - May 2, 2014 (20.5 KB)
  3. 1.3.1 - October 15, 2013 (20 KB)
  4. 1.2.3 - September 19, 2013 (19.5 KB)
  5. 1.2.2 - September 5, 2013 (14.5 KB)
Show all versions (13 total)

Runtime Dependencies: